<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc2114s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity Budget (Sundry Cost) (tpptc2114s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain budget lines with a <Link href="/baanerp/tp/glossary/glossary#SundryCosts.tp" role="glossary">sundry cost</Link>
				<Link href="/baanerp/tp/glossary/glossary#000006" role="glossary">cost-type</Link> for the selected activity, plan, and project.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/glossary/glossary#ActiviBudget.tp" role="glossary">activity budget</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpptc260.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">project status</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.cpla"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plan</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.cact"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activity</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000040" role="glossary">budget status</Link> of the activity.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.sern"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Line Number</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the line number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="displ.adj.line"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Line Number</Title>
			</Header>
			<FuncDesc>An asterisk indicates that the budget line belongs to an <Link href="/baanerp/tp/glossary/glossary#Adjustment.tp" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.cico"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sundry Cost</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#SundryCosts.tp" role="glossary">sundry costs</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="desc.cico"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sundry Cost</Title>
			</Header>
			<FuncDesc>The nature of the sundry costs cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="reft.cico"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sundry Cost</Title>
			</Header>
			<FuncDesc>The nature of the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.btdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Date</Title>
			</Header>
			<FuncDesc>The date against which currency transactions are referred.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000024" role="glossary">budget date</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc260.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Status</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000101" role="glossary">budget-line status</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.quan"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Quantity</Title>
			</Header>
			<FuncDesc>The quantity of the sundry cost.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>The default net quantity is given according to the following calculation: adjustment balance amount = cost price x net quantity So if the adjustment balance amount is 100 and the cost price is 10, the default net quantity will be -10. The calculated default net quantity is usually a negative value, because then the adjustment balance results in a balance of zero.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tpptc260.cuni"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Quantity</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the unit.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000080" role="glossary">unit of measure</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc260.cocu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Price</Title>
			</Header>
			<FuncDesc>The nature of the sundry costs cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.pric"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Price</Title>
			</Header>
			<FuncDesc>The cost price.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.dfpc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fin</Title>
			</Header>
			<FuncDesc>If this check box is selected, the cost price is final.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.amoc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Amount</Title>
			</Header>
			<FuncDesc>The cost amount.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="hcur.cocu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Amount</Title>
			</Header>
			<FuncDesc>The home currency for the cost amount.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="home.acmc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Amount</Title>
			</Header>
			<FuncDesc>The cost amount in the home currency. Click Rotate Currency to see the amount in the other home currencies.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.rtcc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rate/Rate Factor</Title>
			</Header>
			<FuncDesc>The rate.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.rtfc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rate/Rate Factor</Title>
			</Header>
			<FuncDesc>The rate factor.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="displ.info.line"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">displ.info.line</Title>
			</Header>
			<FuncDesc>The name of the adjustment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.ccco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Component</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the cost component.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000360" role="glossary">cost component</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc260.cstl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Extension</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the extension.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">extension</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc260.rsta"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Related Start Date</Title>
			</Header>
			<FuncDesc>The start date related to the project plan.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plan</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc260.rfin"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Related Finish Date</Title>
			</Header>
			<FuncDesc>The related finish date.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txta.yeno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, the activity has an associated text, which you can view by clicking the Text button on the toolbar.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.sacu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Price</Title>
			</Header>
			<FuncDesc>The business partner <Link href="/baanerp/tc/glossary/glossary#Currency.tc" role="glossary">currency</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.pris"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Price</Title>
			</Header>
			<FuncDesc>The sales price.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.amos"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Amount</Title>
			</Header>
			<FuncDesc>The sales amount of the budget line.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="hcur.sacu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Amount</Title>
			</Header>
			<FuncDesc>The home currency for the sales amount.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="home.asmc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Amount</Title>
			</Header>
			<FuncDesc>The sales amount in the home currency. Click Rotate Currency to see the amount in the other home currencies.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.rtcs"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rate/Rate Factor</Title>
			</Header>
			<FuncDesc>The rate.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.rtfs"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rate/Rate Factor</Title>
			</Header>
			<FuncDesc>The rate factor.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.slnk"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Schedule Link</Title>
			</Header>
			<FuncDesc>You can create a link with an external scheduling package.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc260.espp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Schedule Link</Title>
			</Header>
			<FuncDesc>The scheduling package name.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cctc.balance"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">cctc.balance</Title>
			</Header>
			<FuncDesc>The difference between the original, unadjusted budget and the adjusted budget.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc070.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The date against which currency transactions are referred.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000024" role="glossary">budget date</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
